<template>
    <Layout>
        <PageHeader>
            <template v-slot:title>Life at Malt</template>
            <template v-slot:subtitle>Do you want to have a direct impact on 1M people and shape the future of Work?</template>
            <template v-slot:cta>
                <g-link to="https://careers.malt.com" class="m-btn m-btn_default">Apply now</g-link>
            </template>
        </PageHeader>

        <ContentWithImage icon="Welcome">
            <template v-slot:title>The benefits you get when joining us</template>
            <template v-slot:description>
                <ul class="mt-5">
                    <li>
                        We invest in
                        <g-link to="/pages/training" class="link">
                            <span>people's personal development</span>
                        </g-link>
                    </li>
                    <li>
                        You have freedom to choose
                        <g-link to="/pages/remote-policy" class="link">
                            <span>where you work</span>
                        </g-link>
                    </li>
                    <li>
                        <g-link to="https://www.linkedin.com/pulse/have-break-malt-sabbatical-richard-yarsley" class="link">
                            <span>Malt Sabbatical:</span>
                        </g-link>
                        after three years of seniority, every employee is entitled to one month’s paid sabbatical leave
                    </li>
                    <li>You'll have the choice of your laptop, the OS and the IDE. We don't compromise on your comfort and productivity</li>
                    <li>If you want to attend a conference,  Malt pays for the ticket and the accommodation</li>
                    <li>We organize regular offsites to foster emulation within the team</li>
                    <li>Every employee is entitled to stock options (BSPCE)</li>
                    <li>
                        Free books - For any subject directly or indirectly related to your work, we will order the book for you, without any approval
                        process or headaches
                    </li>
                </ul>
            </template>
        </ContentWithImage>

        <hr />

        <ContentWithImage icon="team" :reverse="true">
            <template v-slot:title>Mutual aid, diversity and inclusion</template>
            <template v-slot:description>
                <p>
                    Malt is committed to equal employment opportunities regardless of your gender, religion, age, sexual orientation, ethnicity or
                    disability.
                </p>
                <p>
                    Mutual aid and sharing are two key elements of our internal culture. When you join us, you will be surrounded by experienced,
                    versatile colleagues who are always ready to help you progress.
                </p>
            </template>
        </ContentWithImage>

        <hr />

        <ContentWithImage icon="career" :reverse="false">
            <template v-slot:title>Career path</template>
            <template v-slot:description>
                Being impact oriented is one of Malt’s product team’s mantra. It means being focused on the
                <strong>outcome</strong>
                (results) more than the output (projects, technology, deadlines).
                <br />
                Product people's influence area can be visualized as a set of concentric circles, centered on the person. Progressing in this career path
                means improving impact’s intensity as well as extending this area.
                <br />
                We value managers and individual contributors equally to create this impact.
                <br />
                If you want to find out more, take a look at Malt’s
                <g-link class="link" to="https://blog.malt.engineering/engineering-career-path-at-malt-3e76e8318281">career path</g-link>
            </template>
        </ContentWithImage>

        <hr />

        <section class="bg-shark-100 body-font text-center sm:text-left">
            <div class="container py-12 mx-auto px-4 md:px-0">
                <div class="w-full lg:w-3/4 flex flex-col md:flex-row md:items-center items-start mx-auto">
                    <p class="flex-grow sm:pr-16 text-2xl font-medium title-font text-smalt-blue-700">Want to know more about how we work?</p>
                    <g-link
                        to="/pages/handbook"
                        class="self-center md:self-auto flex-shrink-0 text-white bg-smalt-blue-500 py-2 px-8 focus:outline-none hover:bg-smalt-blue-600 rounded text-lg mt-10 md:mt-0 transition-colors duration-100"
                    >
                        Read our handbook
                    </g-link>
                </div>
            </div>
        </section>
    </Layout>
</template>

<script>
    import PageHeader from '~/components/PageHeader';
    import ContentWithImage from '../components/ContentWithImage';

    export default {
        metaInfo() {
            return this.$seo({
                title: 'Malt.engineering - Life at Malt',
                description: 'Discover the life at Malt in the product team. Learn what every Malters benefits when they join us.',
                openGraph: {
                    title: 'Malt.engineering - Life at Malt',
                    type: 'website'
                },
                twitter: {
                    title: 'Malt.engineering - Life at Malt',
                    type: 'summary'
                },
            });
        },
        components: {
            ContentWithImage,
            PageHeader,
        },
    };
</script>
<style lang="scss" scoped>
    li {
        line-height: 40px;
    }

    li:before {
        content: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTgiIGhlaWdodD0iMTgiIHZpZXdCb3g9IjAgMCAxOCAxOCIgZmlsbD0iI0ZDNTc1NyIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiBjbGFzcz0iam95LWljb24tc3ZnIj4NCjxwYXRoIGQ9Ik0xIDlIMTdNMTcgOUw5LjUzMzMzIDE2LjVNMTcgOUw5LjUzMzMzIDEuNSIgc3Ryb2tlPSIjRkM1NzU3IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHZlY3Rvci1lZmZlY3Q9Im5vbi1zY2FsaW5nLXN0cm9rZSI+PC9wYXRoPg0KPC9zdmc+');
        width: 22px;
        height: 10px;
        margin: 5px 10px 0 10px;
    }

    .m-btn_default:hover {
        background-color: #035266;
    }
    .m-btn_default {
        background-color: #0f6378;
        color: #ffffff;
        border: 2px solid transparent;
        text-decoration: none;
        text-align: center;
        vertical-align: middle;
        cursor: pointer;
        outline: none;
        opacity: 1;
        position: relative;
    }
    .m-btn {
        display: inline-flex;
        justify-content: center;
        align-items: center;
        font-family: 'Moderat', Arial, Helvetica, sans-serif;
        line-height: 1;
        z-index: 1;
        transition: background-color 400ms, border 400ms;
        min-height: 48px;
        padding: 12px 24px;
        font-size: 17px;
        border-radius: 24px;
        border: 2px solid transparent;
        text-decoration: none;
        text-align: center;
        vertical-align: middle;
        cursor: pointer;
        outline: none;
        opacity: 1;
        position: relative;
    }
</style>
